<p *ngIf="fetching">Loading ...</p>
<div class="container" *ngIf="games">
    <div class="row" *ngFor="let game of games; trackBy: trackByGameId; let i = index">
        <div class="col-md-12" style="padding-left: 0;">
            <app-game [game]="game"></app-game>
        </div>
    </div>
</div>
<p *ngIf="!fetching && games.length == 0">No games ¯\_(ツ)_/¯</p>
